# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='photosinfo',
            name='lensman_id',
            field=models.CharField(max_length=255, blank=True, help_text='\u6444\u5f71\u5e08\u552f\u4e00\u6807\u8bc6', null=True, verbose_name='lensman_id', db_index=True),
        ),
        migrations.AlterIndexTogether(
            name='photosinfo',
            index_together=set([('lensman_id', 'session_id')]),
        ),
        migrations.RemoveField(
            model_name='photosinfo',
            name='lesman_id',
        ),
    ]
